events.listen("recipes", function (e) {
  e.custom({
    type: "interactio:item_fluid_transform",
    inputs: [
      { item: "integrateddynamics:menril_berries", count: 1, return_chance: 0 },
    ],
    fluid: { fluid: "minecraft:water" },
    output: { item: "integrateddynamics:crystalized_menril_chunk", count: 2 },
    consume_fluid: 0.3,
  });
});
